uuid: 57ff4a7f-c563-4c14-9ff7-6ee99dd76a20
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: TmsVoQWfOmo4uUCXk3_6oi8x6ARl9Y73-ubetb7Ni-Y
id: zxx
label: 'Not applicable'
direction: ltr
weight: 3
locked: true
